
Figure - Bug #118683
【IOVDEV-33349】【内部】【VC1】【0106】【台架】【EE环境】【副屏】【launcher】微信收到消息，通知
中心微信消息没有“忽略”选项
2023-06-08 19:35 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-08

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【副屏版本号】：01.00.0106.C104��【中控版本号】：03.02.0088.C103.02_userdebug_2306021732

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】：EE环境

【问题出现时间】：20230608 09:37，第226次开机

【前提条件】：副屏登录微信，且收到新消息

【操作步骤】：下拉打开通知中心，微信消息左滑停留，微信消息展开

【实际结果】：微信消息没有“忽略”选项

【期望结果】：如附件需求截图

【备注】：需求截图、录屏、log：https://ofs.human-horizons.com/#/download/index/fs8oCy482nU%3D

【硬件版本号】：/

【副屏版本号】：01.00.0106.C104

【中控版本号】：03.02.0088.C103.02_userdebug_2306021732

【VIN】HRYTTESTVINMGM403

History

#1 - 2023-06-09 09:52 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_Test 吴诗雨

Hi 诗雨

"忽略" 按钮，与视频中的 录屏通知 的"停止按钮" 是一样的原理

是否有此按钮，以及是否显示，都是应用控制的，应用没有添加，则不会存在

请帮助同步此信息，谢谢

#2 - 2023-06-09 18:39 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#3 - 2023-06-09 18:39 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#4 - 2023-06-09 18:40 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files
.png 106 KB 2023-06-08 CDTS_Test 吴诗雨

screen-20230608-093710.mp4 2.17 MB 2023-06-08 CDTS_Test 吴诗雨

tlog_iov0201017500006162025411a2212290000000771_000226_0608093754.tar.gz9.16 MB 2023-06-08 CDTS_Test 吴诗雨
